import request from '@/config/request';

export const APIPsy = {
  getTaskDetail,
  submitTask
};

export default APIPsy;

// 获取任务详情
function getTaskDetail(data) {
  return request({
    url: `/api/Task/TaskDetail`,
    method: 'get',
    params: data
  });
}

// 任务提交
function submitTask(params) {
    return request({
      url: `/api/Task/Submit`,
      method: 'post',
      data: params
    });
  }
